sha256: f015585d41e2ea7a57f4d39944c0eadfde0eb9d5c8f44430afe05c0c6c02e9e1
real_size: null
zip_size: 503214900
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep77/open_data_millesime_2025-07-a_dep77_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep77/open_data_millesime_2025-07-a_dep77_pgdump_metadata.yml
